@charset "utf-8";
/* CSS Document */
h1
{
	margin-left:0.5em;
	color:#fff;
}

#content_area
{
	overflow:auto;
}

#details
{
	/*border:#FFF 1px solid;
	border-radius:0.5em;
	box-shadow:1px 1px 5px gray;*/
	width:40em;
	min-height:30em;
	float:right;
	display:inline-block;
	position:relative;
	padding:5px;
	margin-bottom:1em;
}

#prices
{
	border-top:1px solid #630;
	padding-top:1.5em;
	text-align:center;
	margin-top:1.5em;
	margin-bottom:1em;
	display:inline-block;
	position:relative;
	width:100%;
}

#prices img
{
	border-radius:0.4em;
	box-shadow:1px 1px 6px gray;
	margin-right:2.5em;
	margin-left:2.5em;
	border:3px solid #fff;
}

.services_details
{
	border-top:1px solid #DCDCDC;
	margin-bottom:1em;
	position:relative;
	clear:both;
}

.services_details:nth-child(even) img
{
	float:right;
}

.services_details img
{
	width:945px;
	border-radius:0.2em;
	box-shadow:1px 1px 3px gray;
	border:3px solid #fff;
}

.service_desc
{
	float:left;
	padding:0.5em;
	text-align:left;
}

p
{
	color:#FFF;
}

.service_name
{
	font-size:1.5em;
	color:#FFF; /*#6D2B80*/
	margin:0px auto;
}

.prices
{
	padding:5px;
	color:orange;
	font-weight:bold;
	display:inline-block;
}

.note
{
	color:#F60;
	font-size:1.2em;
	font-weight:500;
}

h4
{ 
	color:#F00;
}